
.message { width: 100%; font-size:14px; height: 35px; margin-top: 10px; margin-bottom: 10px;  padding-top: 5px; padding-bottom:5px; color:#ffffff; text-align:center; background-color: #4eb2f2; }
	

.tagmenu li{

margin: 5px;

display: inline-table;
}

.tagmenu a:hover{

background-color: #66CCFF;
display: inline-table;
}

#searchfields_icon{
	display:none;}

.taglistnopic li{
	display:inline;
	margin:0px;
	padding:0px;}

.taglistnopic {
	margin:0px;
	padding:0px;}


.imgname{
	font-size:13px;
	font-family: 'Gudea', sans-serif;
	text-align:left;
	margin-left: 5px;
	max-width: 450px;
	line-height:normal;

	}


.imgdesc{
	font-size:13px;
	font-family: 'Gudea', sans-serif;
	text-align:left;
	margin-left: 5px;
	max-width: 450px;
	line-height:normal;
	
	}

.submenue{
	
	padding:6px;
	font-family:'Gudea', sans-serif;
	font-size:14px;
	background-color:#4eb2f2;
	color:#ffffff;}

.submenue a:link{
	color:#ffffff;}	

.submenue a:hover{
	color: #222;}	


.submenue_done{
	color:#ffffff;
	background-color:#4e6af2;
	padding:10px;
	font-size:14px;
		}


.kaufenbutton{

color:#FFFFFF;
padding: 5px;
font-weight:bold;
border:none;
width: 320px;
height:58px;
background-image:url(../Bilder/button_indenwarenkorb.jpg);
cursor: pointer;

}

.lieferadressebutton{

color:#FFFFFF;
font-weight:bold;
border:none;
width: 320px;
height:58px;
background-image:url(../Bilder/button_lieferadresseeingeben.jpg);
cursor: pointer;

}


.weiterbutton{

color:#FFFFFF;
font-weight:bold;
border:none;
width: 250px;
height:45px;
background-image:url(../Bilder/button_weiter.png);
cursor: pointer;

}


.buttonwarenkorbbestellen{

color:#FFFFFF;
font-weight:bold;
border:none;
width: 320px;
height:58px;
background-image:url(../Bilder/button_bestellungabschicken.jpg);
cursor: pointer;

}

.buttonzahlungsartwaehlen{

color:#FFFFFF;
font-weight:bold;
border:none;
width: 250px;
height:45px;
background-image:url(../Bilder/b_zahlungsartwaehlen.jpg);
cursor: pointer;

}
.buttonbestellungueberpruefen{

color:#FFFFFF;
font-weight:bold;
border:none;
width: 250px;
height:45px;
background-image:url(../Bilder/b_bestellungueberpruefen.jpg);
cursor: pointer;

}

.buttonaenderungspeichern{

color:#FFFFFF;
font-weight:bold;
border:none;
width: 150px;
height:27px;
background-image:url(../Bilder/button_artikelaktualisieren.jpg);
cursor: pointer;

}



.weiterstoebernbutton{

color:#FFFFFF;
font-weight:bold;
border:none;
width: 150px;
height:27px;
background-image:url(../Bilder/button_weiterstoebern.jpg);
cursor: pointer;

}

.bigHeadlineDark{
font-family:'Gudea', sans-serif;;
font-size:18px;
line-height:1.2;
color:#009cff;
}





.lnkme{
	font-size: 10px;
	font-family:'Gudea', sans-serif;
	line-height:normal;
	color: #999999;
}

.inputbox {
	width: 400px;
	padding: 2px;
	border: none;
	font-size:14px;
	color: #222222;
	font-stretch:wider;
	letter-spacing: 1.2;
	font-family:'Gudea', sans-serif;
	background-color:#dddddd;
	margin-bottom: 3px;
}

.bigprice{
padding: 5px;
color:#333333;
font-size:24px;
}

.bigprice a:link{

font-size:24px;
}

.testiname{
font:'Gudea', sans-serif;
size:10px;
color:#666666;


}


.inputta{
border:none;
color: #999999;
width: 600px;
background-color:#efefef;
line-height:normal;
overflow:hidden;
padding-left: 5px;
padding-top: 5px;
font-size:11px;
margin-bottom:2px;

}



.mybutton,
.mybutton a:link{
background: #09C;
border:none;
padding: 10px;
color:#ffffff;
font-size:14px;
font-weight:bold;
font-family:'Gudea', sans-serif;

}

.mybutton a:hover{

background:#00BB00;
border:none;
padding: 8px;
color:#FFFFFF;
font-size:11px;
font-family:'Gudea', sans-serif;

}


.wandbild{
	margin-top:20px;
	margin-bottom:20px;

}


* {
	margin: 0;
	padding: 0;
	}

html, body {

	
	}

body {
	background-image:url(../Bilder/bg.jpg);
	text-align: center;
	font-size: 12px;
	font-family: 'Gudea', sans-serif;
	padding: 0;
	margin: 0;
	line-height: 1.6em;
	}

.mainbg{

}	

html>body { 
	font-size: 12px;
	}

#header {
	margin: 0 auto; width: 800px;
	padding: 50px 0 10px 0;
	background-color: white;
	
	font-family: times newroman, serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 40px;
	text-align: left;
	}
#header a:hover {
	text-decoration: none;
	}

#wrap {
	width: 970px;
	margin: 25px auto 0 auto; /* auto centers the div */
	}
	
	

	
/*box around About and Search etc */

#content {
	text-align: left;
	}

#footer {
	position: absolute;
	top: 0;
	margin: 0 auto;
	width: 920px;
	text-align: right;
	position: absolute;
	font-size: 0.9em;
	}

#footer a {
	}

#footer p {
	padding: 0;
	margin: 0;
	}

#footer_links {
	text-align: left;
	}
	
#footer_copy {
	width: 920px;
	margin: 0 auto;
	top: 0;
	text-align: right;
	}

h1, h2, h3, h4, h5, h6, p, re, fieldset, address, table {

	}

h1 {

	}

h2 {

	}
	
.logo, 
.logo a:link{
	color: #4eb2f2;
	font-family: 'Gudea', sans-serif;
	font-size: 38px;
	font-weight: normal;
	}
		
	
.headline, 
.headline a:link,
.headline a:hover{
	color: #222222;
	font-family: 'Gudea', sans-serif;
	font-size: 26px;
	font-weight: normal;
	}
	


.mediumHeadline{
	color: #333333;
	font-family: 'Gudea', sans-serif;;
font-size: 16px;
font-weight: normal;

	}
	
.smallHeadline{
	color: #6D6D6D;
	font-family: 'Gudea', sans-serif;
	text-transform: uppercase;
	letter-spacing: 2px;
	font-size: 12px;
	font-weight: normal;
	}	

h3 {

	}

h4 {

	}

h5 {

	}

blockquote {
	margin: 1em 0;
	padding: 0 0 0 1.2em;
	border-left: 4px solid black;
	}

img {
	border: none;
	}

#content {
width: 595px;
}
#content p {
	
	text-align: left;
	}

#content form p {
	text-align: left;
	}

#content img {
	border: none;
}

.center {
	text-align: center;
	}

ol {
	margin-left: 3em;
	}

ul {
	list-style-type: disc;

	margin-left: 1.5em;
	}
	
.randomimages,
.randomimages li{
	margin: 0px;
	display:inline; 
	list-style: none; 
	list-style-image: none;
	}	

a:link, a:visited {
	
	color: #6D6D6D;
	text-decoration: none;
	}

a:hover, a:active {
	text-decoration: none;
	color: black;
	outline: none;
	}

h2 a, h2 a:link, h2 a:visited, h2 a:hover, h2 a:active {
	color: black;
	text-decoration: none;
	outline: none;
	}

.alignright {
	float: right;
}

.alignleft {
	float: left;
}

/* zenphoto */

.albumthumb {
	float: left;
	margin: 0 20px 0 0;
	width: 450px;
	cursor: pointer;
}

.imagethumb {
	float: left;
	margin-left: 5px; 
	margin-right: 5px; 
	margin-top: 7px; 
	margin-bottom: 7px; 

	width:  490px;

	cursor: pointer;
}

.contenttable{
padding-left:0px;}
	

.clear {
	clear: both;
}

#back {
	margin: 20px 0 0 0;
	font-size: 0.9em;
}

#add{
	margin: 10px 0 0 0;
	font-size: 0.9em;
	text-align: right;
}

.pagelist li {
	display: inline;
}

/* Admin Toolbox
------------------------------ */
#admin, #admin_data{
	position: fixed;
    _position: absolute;
	right: 0px;
	top: 0px;
	width: 130px;
	border-bottom: 1px solid #E6E6DF;
	border-left: 1px solid #E6E6DF;
	background: #fff;
    z-index: 2;
}
#admin_data{
	top: 0px;
	padding-top: 20px;
	z-index: 1;
	line-height: 1.6em;
}
#admin h3 {
	font-weight: normal;
	color: #999;
	margin:0;
	padding:0;
}
#admin h3:hover { color: #036; }


.dlnow,
.dlnow a:link{
font-family: 'Gudea', sans-serif;;
font-weight:bold;
color:#444444;
background:#ffd200; 
padding-top: 5px;
padding-bottom: 5px;
padding-left: 10px;
padding-right: 10px;
text-align:center;
}



.small{

font-family:'Gudea', sans-serif;
font-size:12px;
color:#999999;
}

.mediumS{
font-family: 'Gudea', sans-serif;;
font-weight: normal;
font-size: 10px;
color:#666666;
}


.medium{
font-family: 'Gudea', sans-serif;;
font-weight: normal;
font-size: 14px;
color:#666666;
line-height:normal;
}

.medium a:link,
.medium a:hover{
font-family: 'Gudea', sans-serif;;
font-weight: normal;
font-size: 14px;
color:#0000dd;
line-height:normal;
}

.mediumB,
.mediumB a:link{
font-family: 'Gudea', sans-serif;;
font-weight: normal;
font-size: 14px;
color:#444444;
line-height:normal;
}


.mediumB a:hover{
font-family: 'Gudea', sans-serif;;
font-weight: normal;
font-size: 14px;
color:#000000;
line-height:normal;
}

.large,
.large a:link,
.large a:hover{
font-family: 'Gudea', sans-serif;;
font-size: 16px;
font-weight: normal;

color:#222222;
}

#popular ul li{
float: left;
padding: 0px;
margin: 10px;
list-style-type:none;
list-style-image:none;
}

.innermenue{
padding-left:10px; 
}

.outermenue{
padding-left: 5px;

}


.imgnav {
	width: 100%;
	font-size:12px;
	text-align: center;
	background-color: #444444;
	margin-top: 0px;
	color:#FFFFFF;

}
.imgnav .imgprevious a, .imgnav .imgnext a, .imgnav .imgAlbum a {
	display: block;
	width: 50%;
	height: 27px;
	float: left;
	padding: 2px 0;
	font-size: 120%;
	text-decoration: none;
	line-height: 180%;
	color: #ffffff;
	background-color: #4eb2f2;
	
}
.imgnav .imgprevious a:hover, .imgnav .imgnext a:hover, .imgnav .imgAlbum a:hover {
	background-color: #3994ce;
	text-decoration: none;
	color: #ffffff;
}
.imgnav .imgprevious a {
	float: left;
}
.imgnav .imgnext a {
	float: right;
}

.orderbutton{
background-image: url(../Bilder/butt_leinwandbild_bestellen.jpg);
z-index:10;
width: 250px;
height: 45px;
border:none;
cursor:pointer;
}



#searchfields_icon{
	display:none; }

#reset_search,
#reset_search a{
	display:none; }	



#search_form{
	padding:0px;
	margin:0px;}

#search input.pushbutton {
	font-family: 'Gudea', sans-serif;
	font-size: 17px;
	color: #ffffff;
	height: 26px;
	width: 80px;
	background-image: url("../Bilder/searchbutton.gif");
	background-repeat: no-repeat;
	cursor: pointer;
	border:none; 
	padding-bottom:4px;
	

}


#search_input{
	background-color:#DDD;
	background-position: right;
	background-repeat:no-repeat;
	border:none;
	margin: none;
	padding:5px;
	height: 15px;
	width: 200px;
	font-size:13px;
	color:#222222;
}

#search_form{
	display:block;
	padding: none;
	border:none;
	margin: none;
}
